Subject: More related to "Which city has the biggest metro line in India?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 06:23:15 +0000

Stories from your activity

-----

Question: Which one is India's best metro rail city?

Answer from Ayush Raj

It depends upon your choice and criteria. I will list the best metro cities in all aspects. There are six metro cities I have chosen : Mumbai, Delhi, Bangalore, Chennai, Kolka
Read More: https://www.quora.com/Which-one-is-Indias-best-metro-rail-city?top_ans=29965843
-----
Question: In which cities in India can we find metro rails available?

Answer from Prashant Tiwari

Metro service is becoming so popular nowadays across the country. Metro trains are not just fast but also punctual , clean, safe , comfortable & eco-friendly.

The Metro railw
Read More: https://www.quora.com/In-which-cities-in-India-can-we-find-metro-rails-available?top_ans=131801950
-----
Question: Which Indian metro city is the best to live?

Answer from Mahesh Lalwani

I have lived in Delhi Mumbai and Shillong for 6 decades

Delhi’s infrastructute and education is the best

Delhi’s street food is dirty and expensive. Dirty Dhabhas with no si
Read More: https://www.quora.com/Which-Indian-metro-city-is-the-best-to-live?top_ans=98160478
-----
Question: Why is Bangalore not a metro city?

Answer from Jayesh Pai

As per Census 2011 Bangalore is a metro city.  In India, the Census Commission defines a Metropolitan City as one possessing a population of more than 40 lakh (4 million).  Ap
Read More: https://www.quora.com/Why-is-Bangalore-not-a-metro-city?top_ans=21494260
-----
Question: Which are top 50 cities of India including metro cities?

Answer from Anjali Vashistha

It depends upon how you categories Indian cities. you have everything in India, you can see skyscraper buildings, you can see world class infrastructures, you can see metro.

Read More: https://www.quora.com/Which-are-top-50-cities-of-India-including-metro-cities?top_ans=36449597
-----
Question: What are the top 10 IT industrial cities in India from largest to smallest?

Answer from Bibin Raphel

1. Bangalore

Bengaluru (also called Bangalore) is the capital of India's southern Karnataka state. The center of India's high-tech industry, the city is also known for its pa
Read More: https://www.quora.com/What-are-the-top-10-IT-industrial-cities-in-India-from-largest-to-smallest?top_ans=155014215
-----
Question: Which Indian city is on the verge of becoming a metro city?

Answer from Gopinath Manickath

At present there are 4 metro cities namely Mumbai Delhi, Calcutta and Chennai. Flow of excess population in search of job, mounting opportunities and high infra structure resu
Read More: https://www.quora.com/Which-Indian-city-is-on-the-verge-of-becoming-a-metro-city?top_ans=234819028
-----
Question: Which indian cities have metro rail connectivity?

Answer from Someone anonymous

As of Mar 13th 2019

11 INDIAN Cities Were Connected With Metro Rail System.

( Year Wise )

1984 - Kolkata

2002 - Delhi

2011 - Bangalore

2013 - GuruGaon / GuruGram

2014 -
Read More: https://www.quora.com/Which-indian-cities-have-metro-rail-connectivity?top_ans=127547903
-----
Question: What city has the longest metro system?

Answer from Greg Huang

Depends on what you call the “longest”. The longest metro system in the world by route miles is the Beijing Subway, with routes totaling 429.1 miles or 690.5 km. However the N
Read More: https://www.quora.com/What-city-has-the-longest-metro-system?top_ans=200966627
-----
Question: How many cities have metros in India?

Answer from Sushil Patra

A city for having a metro required a million plus population according to metro man of India Dr E Shreedharan.

Following cities have metros:

1. Delhi NCR (Role model for met
Read More: https://www.quora.com/How-many-cities-have-metros-in-India?top_ans=173870455
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1605421394041752&et=130&id=0954bda116004cf5a63f991d7246281e&source&src=1&st=1605421394060431&stories=1_XSOk1MWKHeU%7C1_az4BhRKaxvj%7C1_aaWRGSqQpaF%7C1_VXnVsyALa2T%7C1_zRJEoyuedo6%7C1_49WVjwU5Fj1%7C1_Y1cRoBdMeHx%7C1_Vh2BjdpnCUB%7C1_owXa1EkiwDT%7C1_dITM1ffS8ed&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0954bda116004cf5a63f991d7246281e&t=1605421394475974&token=d082e6d5e40245e6f31ce60559f6c7890e8b656956a4e8be5f637925f5ccd7c125aabe999d5491928195761ca0cacde252c8ddbfc9b60ff504762ff7cfa5a1a8&type=130&uid=1229773278